/*     17690 : 한줄 텍스트      */
.text__17690__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__17690__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__17690__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__17690__ p {font-size:25px;}
}

/*     17691 : 한줄 텍스트      */
.text__17691__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__17691__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__17691__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__17691__ p {font-size:25px;}
}

/*     17692 : 실선      */
.solid_line__17692__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__17692__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__17692__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__17692__ {height:20px;}
}

/*     17693 : 한줄 텍스트      */
.text__17693__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__17693__ p a {color:#777777; text-decoration:none;}

/*     17694 : 한줄 텍스트      */
.text__17694__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__17694__ p a {color:#777777; text-decoration:none;}

/*     17695 : 타이틀 텍스트      */
.title__17695__ {font-size:0;}
.title__17695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17695__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17695__.style_top p {padding-top:10px;}
.title__17695__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17695__.style_right p {padding-right:14px;}
.title__17695__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17695__.style_bottom p {padding-bottom:12px;}
.title__17695__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17695__.style_left p {padding-left:14px;}
.title__17695__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17695__.style_circle1 p {padding-left:18px;}
.title__17695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17695__.style_circle2 p {padding-left:18px;}
.title__17695__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17695__ p {font-size:24px;}
}

/*     17696 : 이미지      */
.img__17696__ {max-width:100%;}
.img__17696__ * {box-sizing:border-box;}
.img__17696__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17696__ img {width:px; max-width:100%; vertical-align:top;}

/*     17697 : 타이틀 텍스트      */
.title__17697__ {font-size:0;}
.title__17697__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17697__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17697__.style_top p {padding-top:10px;}
.title__17697__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17697__.style_right p {padding-right:14px;}
.title__17697__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17697__.style_bottom p {padding-bottom:12px;}
.title__17697__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17697__.style_left p {padding-left:14px;}
.title__17697__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17697__.style_circle1 p {padding-left:18px;}
.title__17697__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17697__.style_circle2 p {padding-left:18px;}
.title__17697__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17697__ p {font-size:24px;}
}

/*     17698 : 이미지      */
.img__17698__ {max-width:100%;}
.img__17698__ * {box-sizing:border-box;}
.img__17698__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17698__ img {width:px; max-width:100%; vertical-align:top;}

/*     17699 : 타이틀 텍스트      */
.title__17699__ {font-size:0;}
.title__17699__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17699__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17699__.style_top p {padding-top:10px;}
.title__17699__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17699__.style_right p {padding-right:14px;}
.title__17699__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17699__.style_bottom p {padding-bottom:12px;}
.title__17699__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17699__.style_left p {padding-left:14px;}
.title__17699__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17699__.style_circle1 p {padding-left:18px;}
.title__17699__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17699__.style_circle2 p {padding-left:18px;}
.title__17699__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17699__ p {font-size:24px;}
}

/*     17700 : 이미지      */
.img__17700__ {max-width:100%;}
.img__17700__ * {box-sizing:border-box;}
.img__17700__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17700__ img {width:px; max-width:100%; vertical-align:top;}

/*     17701 : 타이틀 텍스트      */
.title__17701__ {font-size:0;}
.title__17701__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17701__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__17701__.style_top p {padding-top:10px;}
.title__17701__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__17701__.style_right p {padding-right:14px;}
.title__17701__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__17701__.style_bottom p {padding-bottom:12px;}
.title__17701__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__17701__.style_left p {padding-left:14px;}
.title__17701__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__17701__.style_circle1 p {padding-left:18px;}
.title__17701__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17701__.style_circle2 p {padding-left:18px;}
.title__17701__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17701__ p {font-size:24px;}
}

/*     17702 : 이미지      */
.img__17702__ {max-width:100%;}
.img__17702__ * {box-sizing:border-box;}
.img__17702__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17702__ img {width:px; max-width:100%; vertical-align:top;}

/*     17830 : 이미지 + 설명 리스트      */
.text_list__17830__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__17830__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__17830__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__17830__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__17830__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__17830__ {padding:25px;}
}

